title: "Ants 4 Antitrust  - l'Antitrust senza le formiche non può vincere"
text: |
    Un ex membro dei corpi speciali antitrust (MTF DG IV UE) spiega, in
    esclusiva per l'Hackmeeting 2020, le modalità per fare sì che la
    disciplina antitrust nazionale e UE possa essere applicata in maniera
    efficace alle società che operano nei mercati dei motori di ricerca e
    della messagistica che hanno, di fatto, imposto ai loro "clienti" come
    corrispettivo il pagamento in dati.

    In particolare nella lezione della durata di un'ora, verranno trattati
    in maniera sintetica e scanzonata sia gli aspetti giuridici sia i
    catalizzanti aspetti di comunicazione e partecipazione in grado di
    facilitare l'applicazione delle norme e nel contempo di potenziarne
    l'efficacia.

    Alla fine della lezione fra tutti i partecipanti che manifesteranno il
    loro entusiasmo per le tesi esposte verrà estratto a sorte una copia
    originale della XXII relazione della politica della concorrenza UE del
    1992 che con la sua brillante copertina gialla è in grado di dare
    allegria a qualsiasi libreria oltre che prestigio e spessore.


# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "22.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 0

tags:
    - antitrust
    - dati
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200905.093244.c2e3f651.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - ants 4 antitrust
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
